Subject: Re: [Oletrucks] Power steering rack (J Forbes)

From: mark <[email-masked]>
Date: Thu, 17 May 2012 20:44:08 -0700 (PDT)

your steering mechanism and your spindle stop are making the rack "end" before it wants to.
either shorten your steering tie rods or allow teh spindle to turn farther.

----------------------------------------------------------------------

Message: 1
Date: Wed, 16 May 2012 13:54:09 -0700
From: J Forbes <[email-masked]>
To: [email-masked]
Subject: Re: [Oletrucks] Power steering rack
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

My guess is that you have it set up so the steering rack reaches the end 
of it's travel at a different point than the truck's steering does. You 
might want to see how the steering works in the original application for 
the rack...does it have a stop? or does the rack act as the stop? If the 
rack acts as the stop, and you force it to stop because of how the truck 
is set up, maybe that's the problem.

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of boedigheimer
> Sent: Tuesday, May 15, 2012 10:33 PM
> To: [email-masked]
> Subject: [Oletrucks] Power steering rack
>
> I am at the end of my rope on this one. In building my 1949 GMC I took a
> 79 Chev 3/4 ton front end and narrowed several inches out of the middle.
> It mounted well and looks like cast , camber , toe, and bump steer will
> be acceptable. Of course I cant use the original drag link and tie rods
> since it is narrow so I got a rebuilt steering rack from a 1998 Dodge
> Dakota thinking the same width, should be easy to mount. I got it fit up
> and working and all was well until I hit the steering stop. The left
> seal blew on the rack and leaks oil. Tryed another rack same issue.
> Turned the steering pump relief valve down to about 700 psi and thought
> I had it this time but no, when it hits the stop on a right turn, the
> seal began blowing oil out the left side of the rack. there is no
> binding or such and the system can be turned by hand with the engine
> off. I don't understand why it would blow the seal consistently.
> I am hoping for some ideas from you all or suggestions of issues I may
> have overlooked, or options instead of the Dakota rack...
>
> Thank you
> Jack Boedigheimer
> Saint Paul, Oregon
> long time lurker....
>
>
> ------------------------------
>
> _______________________________________________
> Oletrucks mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/oletrucks
>
>
> End of Oletrucks Digest, Vol 4, Issue 22
> ****************************************
>

-- 
Jim

Visit the Selectric Typewriter Museum!
http://selectric.org

------------------------------

_______________________________________________
Oletrucks mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/oletrucks

End of Oletrucks Digest, Vol 4, Issue 23
****************************************
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $11.47
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/oletrucks/[email-masked]